Crítica vulnerabilidad en Flash Player

Un informe del mismo equipo de Adobe ha dado a conocer que  se ha encontrado “una critica vulnerabilidad” en algunas versiones de Flash Player.

Como han dejado saber desde du boletín oficial esta vulnerabilidad no es algo que se dé por sentado ya que puede provocar inestabilidad permitiendo que personas ajenas tomen control del sistema. De hecho, reconocen que han recibido informes de que está vulnerabilidad esta siendo “explotada” maliciosamente.

¿Qué versiones han sido afectadas?

  • Adobe Flash Player 10.3.185.23 y versiones anteriores para Android
  • Adobe Flash Player 10.3.181.23 y versiones anteriores para Windows, Macintosh, Linux y Solaris

¿Cómo saber que versión tenemos?

Para saber con que versión cuentas en tu equipo puedes dirigirte a esta página de Adobe y verás que automáticamente te dará la información. (O el  método que solemos utilizar, que es posicionarnos sobre un contenido flash y con el botón derecho escoger “Acerca de”)

Si tenemos la versión afectada de Flash Player, ¿Qué debemos hacer?

Recomiendan actualizarla lo antes posible a Flash Player 10.3.181.26 desde el Centro de Descarga de Flash Player (para los usuarios de Windows, Macintosh, Linux y Solaris). Y para los usuarios de Android se estará habilitando una nueva versión en las próximas horas, y podrá encontrarse en Android Marketplace.

sims
ipad2

NOTICIAS DE ACTUALIDAD

NUEVOS POSTS EN PORTADA

3 comentarios en “Crítica vulnerabilidad en Flash Player”

  1. crítica vulnerabilidad en Flash Player htpg://ogl.fb/hv/eos

  2. crítica vulnerabilidad en Flash Player htpb://itl.yj/zoaxz

  3. Miri (@Miri79x) (@Miri79x)

    crítica vulnerabilidad en Flash Player tpt:/c.ov/xlaz6m vía atecnologiat


¿Que opinas? escribe un comentario :)